Full Functional Range Support

  • .NET Framework >= 4.5

No Bluetooth Support

  • .NET Core >= 2.0
  • Mono >= 5.4
  • Xamarin.iOS >= 10.14
  • Xamarin.MAC >= 3.8
  • Xamarin.Android >= 8.0
  • UWP >= 10.0.16299
  • .NET Standard 2.0